.
Results 1 to 7 of 7

Thread: missing kuid in paulhobb's Stanier 5MT

  1. #1
    Join Date
    Jul 2019
    Location
    United States of America
    Posts
    6
     

    Default missing kuid in paulhobb's Stanier 5MT

    I am having trouble with the 5MT i downloaded from settleandcarisle.co.uk. There is one missing asset i have yet to find: <kuid:44090:57078>
    I have looked everywhere but cannot find it.
    i downloaded the T:ANE update pack on the site, but it still won't work.

  2. #2
    Join Date
    Jul 2017
    Location
    United States of America, New England
    Posts
    404
     

    Default

    I’m not anywhere near my computer right now, but I’ll check when I get home.

    Just checking - you did download it from the TS09 version of the SnC, and not the TC3 (Trainz Classics 3) version, correct? The one on the TS09 site is newer, that’s why.

  3. #3
    Join Date
    Nov 2008
    Location
    Crewe, Cheshire, UK
    Posts
    17,266
     

    Default

    Quote Originally Posted by Jinty105 View Post
    I am having trouble with the 5MT i downloaded from settleandcarisle.co.uk. There is one missing asset i have yet to find: <kuid:44090:57078>
    I have looked everywhere but cannot find it.
    i downloaded the T:ANE update pack on the site, but it still won't work.
    All 5MTs present and correct here without that kuid however both of the Black 5 assets here are version 41 not 40 which is the version on the SnC site, I do remember fixing something that was missing a long time ago so the version number increase may have been done by me to avoid messing up the original.

    If you open up the config and see if you can find what that kuid is for as it's not listed in mine? I have a feeling it's the texture from smoke0?
    Malc


  4. #4
    Join Date
    Nov 2008
    Location
    Crewe, Cheshire, UK
    Posts
    17,266
     

    Default

    Found it in TC3, it's the Texture group for Stanier 8F bogey <kuid2:44090:57078:1> and a TC3 builtin - Also used for the 5MT and 9F in TC3

    Think you must have the TC3 version of the 5MT for which you would need TC3, the later Settle and Carlisle version would need Settle and Carlisle being owned, if you have that then you need the loco from the Settle and Carlisle site, both sites are very similar but different!

    TC3 runs in Windows 11 which was a surprise!
    Last edited by clam1952; October 23rd, 2021 at 03:20 PM.
    Malc


  5. #5
    Join Date
    Jul 2019
    Location
    United States of America
    Posts
    6
     

    Default

    I downloaded the 5MT from the 09 site, I think it was version 40
    Last edited by Jinty105; October 24th, 2021 at 11:29 AM.

  6. #6
    Join Date
    Jul 2019
    Location
    United States of America
    Posts
    6
     

    Default

    Nevermind, it fixed itself. Thanks for the help though!

  7. #7
    Join Date
    Nov 2008
    Location
    Crewe, Cheshire, UK
    Posts
    17,266
     

    Default

    Quote Originally Posted by Jinty105 View Post
    I thought I downloaded version 40 from the TS09 site

    Checking mine I have <kuid2:44090:57200:40> Texture group for Stanier 8F bogey which is Packaged Payware.

    You do have the TANE Payware version of Settle and Carlisle? as the additional locos won't work without it due to some dependencies being payware.

    If not that and you do have the TANE version, then check the Content Store for updates.
    Malc


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •